@import url("layout.css");
/* CSS Document */


body{
	background-image:url(../images/bg_black_blue.jpg);
	background-repeat: repeat-x;
	background-color: #BED2D8;
	font-family: Georgia, "Times New Roman", Times, serif;
}

a{
	text-decoration: none;
	font-weight: bold;
}

a:hover{
	text-decoration: underline;
}

h2{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.6em;
    color: #999999;
    font-weight: bold;
    padding-bottom: 10px;
}


p{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	color: #999999;
}

#main_wrapper{
	background-image:url(../images/main_bg_black_blue.gif);
	background-repeat:no-repeat;
}

/* BEGIN:footer_nav */
.footer_nav_container{
	clear: both;
	float: right;
	padding-right: 60px;
	padding-bottom: 10px;
}

.footer_nav li{
	float: left;
	margin-left: 5px;
	font-size: 1.4em;

}

.footer_nav a{
	color:#999999;
}

/* END:footer_nav */


/* Begin:Top_Navigation  */

#top_nav_container{
	background-image:url(../images/navigation_bg_blue.gif);
}


ul.top_nav{
	margin-top: 12px;
}

ul.top_nav li{
	float: left;
	height: 20px;
	margin-left: 20px;
}

ul.top_nav span{
	display: none;
}

ul.top_nav li.home img{
	background-image: url(../images/link_home.gif);
	height: 17px;
	width: 40px;
	background-repeat: no-repeat;
	background-position: 0px -17px;
}

ul.top_nav li.home a:hover img, ul.top_nav li.home a.active img{
	background-position: 0px -76px;
}

ul.top_nav li.events img{
	background-image: url(../images/link_events.gif);
	height: 17px;
	width: 48px;
	background-repeat: no-repeat;
	background-position: 0px -17px;
}

ul.top_nav li.events a:hover img, ul.top_nav li.events a.active img{
	background-position: 0px -76px;
}


ul.top_nav li.about_us img{
	background-image: url(../images/link_about_us.gif);
	height: 17px;
	width: 63px;
	background-repeat: no-repeat;
	background-position: 0px -17px;
}

ul.top_nav li.about_us a:hover img, ul.top_nav li.about_us a.active img{
	background-position: 0px -76px;
}

ul.top_nav li.gallery img{
	background-image: url(../images/link_gallery.gif);
	height: 17px;
	width: 52px;
	background-repeat: no-repeat;
	background-position: 0px -17px;
}

ul.top_nav li.gallery a:hover img, ul.top_nav li.gallery a.active img{
	background-position: 0px -76px;
}


ul.top_nav li.featured_partner img{
	background-image: url(../images/link_featured_partner.gif);
	height: 17px;
	width: 114px;
	background-repeat: no-repeat;
	background-position: 0px -17px;
}

ul.top_nav li.featured_partner a:hover img, ul.top_nav li.featured_partner a.active img{
	background-position: 0px -76px;
}

/* END:Top_Navigation  */

.featured_event{
	margin-left: 44px;
	margin-bottom: 10px;
	width: 653px;
	border: 5px solid #5E696C;
}

.preflyer_container{
 	margin-left: 44px;
	margin-bottom: 10px;
	width: 653px;
	border: 5px solid #9b0000; 	
}


.left_promo{
	float: left;
	width: 325px;
	padding-left: 40px;
}

.right_promo{
	float: left;
	width: 325px;
	margin-left: 17px;
}


.maillist{
	background-image:url(../images/bg_black_blue_sm.jpg);
	background-repeat: repeat-x;
	height: 100px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

.maillist h3{
	padding-top: 15px;
	padding-bottom: 5px
}

.maillist .btn_submit{
	margin-top: 5px;
	margin-left: 195px;
	margin-bottom: 15px;
}

.input_maillist_email{
	border: 2px solid #BED2D8;
	padding: 2px;
	width: 280px;
}

h1.page-title{
	padding-left: 45px;
	padding-bottom: 20px;
}